<html>
  <head>
    <title>Welcome to Beam!</title>
  </head>
  <body style="width: 100%;">
    {{> header}}
    <div style="max-width: 600px; margin: 0 auto;">
      <h2 style="font-family: 'tahoma', sans-serif; font-size: 40px; font-weight: 500;">You've been invited to join Beam</h2>
      <p style="font-family: 'tahoma', sans-serif; font-size: 18px; margin-bottom: 35px;">Hello! You have been invited to join Beam. Click the link below to create your account and get started.</p>
      <a href="{{callbackUrl}}" style="font-family: 'tahoma', sans-serif; display: block; background-color: #0A9AFF; color: white; width: 200px; text-align: center; margin: 0 auto; text-decoration: none; height: 35px; border-radius: 5px; padding-top: 10px; font-size: 20px; font-weight: 500;">Accept invitation</a>
      <p style="font-family: 'tahoma', sans-serif; font-size: 18px; margin-top: 35px;">Welcome to Beam!</p>
    </div>
    {{> footer}}
  </body>
</html>